
/* ****************** 이미지  ****************** */

.img_177689_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_177689_ * {box-sizing:border-box;}
.img_177689_ a {display:block; text-decoration:none;}
.img_177689_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_177704_ {display:block; width:100%; height:75px; line-height:75px;}

[id^=div_user_list] .empty_line_177704_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177704_:before {content:'공백 : 75px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
